Drivers xone 4d para mac high sierra 10.13.2

migueldeleal
#1 por migueldeleal el 11/02/2018
actualice por error el mac y en la pagina de allen & heath todavia no tienen los drivers para esta actualizacion.alguna solucion??gracias!!
Subir
Deceptic
#2 por Deceptic el 12/02/2018
Según la página oficial, comunican esto:

Please note that the correct operation of macOS High Sierra (10.13) is not yet verified by our Software Test department. As a result, support for macOS High Sierra is not currently offered for this Allen & Heath product.

We will update this notice as our test programmes are completed, in the meantime we advise against updating your OS.


Vamos, que todavia no tienen soporte para Mac OS High Sierra por tema de no haberlos testado todavia, no creo que tarden mucho en sacarlo, de todas formas, quizás si pones el driver anterior te funcione, pero como yo soy de Windows eso no te lo puedo asegurar.
Subir
shoot
#3 por shoot el 12/02/2018
Yo volvería al so que dispongas de los drivers, porque puede ir para largó.
Subir
Berinhard
#4 por Berinhard el 01/05/2018
Para los que tenemos la xone 4d con mac, por fin han sacado el driver para macOS High Sierra
https://www.allen-heath.com/ahproducts/xone4d/
Subir
trocolox
#5 por trocolox el 06/05/2018
Intento actualizar la xone 4d para high sierra y los drivers 3.3.17 los actualiza sin problemas, pero para mi sorpresa, cuando intento abrir el updater del firmware 1.4.1 me aparece un mensaje que dice que el archivo esta dañado y se debe trasladar a la papelera.

a alguien le pasa lo mismo? lo he intentado todo y nada
alguna solución ?
Subir
Berinhard
#6 por Berinhard el 07/05/2018
Hola, a mí me ha pasado igual que a tí, me dice que el archivo está dañado y que debo trasladarlo a la papelera.

La solución está aquí https://www.youtube.com/watch?v=p1rIiq5JmmQ

Ahora funciona perfectamente.
Subir
trocolox
#7 por trocolox el 08/05/2018
Solucionado, muchas gracias Berinhard!
Subir
Francisco Jose Vazquez Gavira
#8 por Francisco Jose Vazquez Gavira el 21/05/2018
Buenos soy nuevo en esto de los Foros...he instalado / actualizado Mac OS high sierra y no me funciona mi xone 4d
Subir
herlan
#9 por herlan el 21/05/2018
a mi me costó porque no me reconocia la xone despues de actualizar, tuve que desinstalar drivers nuevos, instalar antiguos, desisntalarlos.... y instalar los nuevos, y me funcionó, pero me ha costado que la reconociera, toda una tarde liado con ella, y para actualizar el firmware de la xone 4c lo tuve que hacer desde windows porque desde mac me daba el error del archivo,
Subir
Francisco Jose Vazquez Gavira
buenas de nuevo , segunda tarde perdida intentando echar a funcionar el Traktor de los c........, con mi Xone 4d .mis dos technics 1210 ..sumado del Ableton push...todo ello acompañado del p.... sistema operativo de Mac......

cada vez que han actualizado el sistema operativo he tenido problemas parecidos hasta que han sacado sus respectivos controles, software......pero esta ultima estoy perdido ¡¡¡¡¡¡


necesito ayuda para poder echar a funcionar el equipo...email privado Wasa lo que sea.... tengo que hacer varias sesiones y no va absolutamente nada.
Subir
herlan
#11 por herlan el 23/05/2018
elimina el driver de la mesa que tengas instalado con el programa que te viene en el archivo de allen heath, reinicia,
luego métele otra vez el antiguo, reinicia, y volvemos a eliminar otra vez el driver antiguo, (yo primero probé a ver si reconocia con el driver antiguo y nada) borra y reinicia, instala el ultimo driver y reinicia, y a rezar ....
No te olvides de actualizar la xone al último firmware, yo la tuve que bajar varias veces de firmware e instalar el viejo, luego sobreescribir el nuevo.... vamos que una jodienda pero al final funcionó, se que lo que te pongo aqui no tiene ningun sentido pero a mí me funcionó asi y así se ha quedado.
Subir
Berinhard
#12 por Berinhard el 24/05/2018
Pues a mí me ha ido todo perfectamente y me ha cogido los drives y la actualización del firmware sin ningún tipo de problemas.

Si os fijáis, al descargar los archivos para actualizar, viene un archivo pdf que pone "read me 1st".

En este archivo explica todo el proceso a seguir para actualizar, viene en inglés.

Yo creo que el problema lo tenéis donde pone Important Information, llegados a este punto, vais a preferencias del sistema, luego a seguridad y privacidad y ahí donde pone permitir apps descargadas de, veréis una opción que pone permitir software del desarrollador "Ploytec GmbH" y le dais a permitir.

Después de reiniciar es seguir con los pasos que pone en el pdf.

Suerte
Subir
herlan
#13 por herlan el 24/05/2018
Berinhard escribió:
Si os fijáis, al descargar los archivos para actualizar, viene un archivo pdf que pone "read me 1st".


Yo fue lo primero que hice y nada,
Subir
Berinhard
#14 por Berinhard el 24/05/2018
herlan escribió:
Yo fue lo primero que hice y nada,

pues algo no harías correctamente, yo seguí todos los pasos que pone en el pdf y ya te digo, todo perfecto sin ningún problema.
Subir
Francisco Jose Vazquez Gavira
sigo con el mismo problema ... incluso ahora en el detector de ppm me pone 8.8.8 que puedo hacerrrrrr?¿?¿'¡solicito ayuda ayudaaa
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo